.flexgrow{flex-grow:1;}
.fullwidth{width: 100%;}
input{
	outline: none;
}
input[type=number], input[type=text], input[type=password], select{
	width:100%;
	height: 40px;
	line-height: 38px;
	border-radius: var(--input-border-radius);
	border: solid 1px var(--input-border-color);
	background-color: #FFF;
	padding-left: 10px;
}
span.error{
	color: var(--error-color);
}
input[type=number].error, input[type=text].error, input[type=password].error, select.error, input[type=checkbox].error + label::before{
	border-color: var(--error-color);
}
input[type=checkbox].error + label[for] a{
	color: var(--error-color);
	opacity: 0.6;
}
input[type=checkbox].error + label[for]{
	color: var(--error-color);
}
input[type=checkbox].error + label[for]::before{
	border-color: var(--error-color);
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}

label[for].error{
	color: var(--error-color) !important;
}

input[type=checkbox] + label:not(.switch),
label[for]:not(.switch){
	display: inline-block;
	width:100%;
	font-family: var(--primary-font-family);
	color: var(--input-label-color);
	font-size: 12px;
	font-weight: 600;
	line-height: 1.5;
	margin-bottom: 8px;
}

input[type=checkbox]{
	display: none;
}
input[type=checkbox] + label:not(.switch){
	color: var(--primary-text-color);
	font-weight: 600;
	font-size: var(--primary-font-size);
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 15px;
}
input[type=checkbox] + label:not(.switch)::before{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 6px;
	border: solid 1px var(--input-border-color);
	background-color: var(--input-inactive-color);	
}
input[type=checkbox]:checked + label:not(.switch)::before{
	background-color: var(--primary-style-color);
}
input[type="radio"]{
	display: none;
}
input[type="radio"] + label[for]{
	display: flex;
	gap:10px;
	color: var(--primary-text-color);
	font-weight: 500;
	font-family: var(--primary-font-family);
	font-size: var(--primary-font-size);
	margin: 0;
}
input[type="radio"] + label::before{
	content:"";
	width:16px;
	height:16px;
	border-radius: 100%;
	display: block;
	border: 2px var(--menu-item-hover) solid; 
}
input[type="radio"]:checked + label::before{
	width:6px;
	height:6px;	
	border: 7px var(--menu-item-hover) solid; 
}
input.searchInput{
	padding-left: 38px;
	background-image: url(./i/Ui/search.svg);
	background-repeat: no-repeat;
	background-position: 12px center;
}
.codeInput{
	display:flex;
	flex-direction: row;
	justify-content: space-between;
	width: 100%;
	input{
		width: 40px;
		padding: 0;
		text-align: center;
		font-size: 20px;
		font-weight: bold;
	}
}
button{
	width: 100%;
	height: var(--input-height);
	line-height: var(--input-height);
	background-color: var(--primary-style-color);
	border-radius: var(--input-border-radius);
	font-family: var(--primary-font-family);
	border: 0;
	color: #FFF;
	font-size: var(--semi-font-size);
	font-weight: 600;
	cursor: pointer;
}
.Content section button.active,
button.active{
	background-color: var(--primary-style-color);
	color: #FFF;
}
.Content section button.inactive,
button.inactive{
	background-color: var(--input-border-color);
	color: #FFF;
}	
.Content section button.secondary,
button.secondary{
	background-color: var(--input-border-color);
	color: var(--primary-text-color);
}	
strong{
	width:100%;
	font-size: var(--strong-font-size);
}
h4{
	display: inline-block;
	width:100%;
	font-size: var(--semi-font-size);
	font-family: var(--primary-font-family);
	font-weight: 600;
	color: var(--primary-text-color);
	margin:0;
}
.switchItem{
	display: inline-grid;
	width: 100%;
	grid-template-columns: 1fr 42px;
	font-family: var(--primary-font-family);
	input[type=checkbox]{
		display: none;
	}
	.switch{
		align-self: center;
		display: block;
		grid-column-start: 2;
	}
	.title{
		grid-column-start: 1;
		grid-row-start: 1;
		font-weight: 600;
		color: var(--primary-text-color);
		font-size: var(--primary-font-size);
		align-self: center;
	}
}
.switch {
	float: left;
	width: 42px;
	height: 24px;
	border-radius: 24px;
	background-color: #000;
	margin:0;
	cursor: pointer;
	position:relative;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;	
}
.switch::before{
	display: block;
	background-color: #FFF;
	border-radius: 16px;
	width: 16px;
	height: 16px;
	content: "";
	position: absolute;
	top: 4px;
	margin-left: 4px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;		
}
input[type=checkbox]:checked + .switch::before{
	margin-left: calc(100% - 20px);
}
input[type=checkbox]:checked + .switch {
	background-color: var(--menu-item-hover);
}
@keyframes showError {
  0% {
    opacity: 0;
  }
  10%, 80%{
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#actionDone, #error, #trnComplete {
	font-family: var(--primary-font-family);
	width: 320px;
	height: auto;
	padding: 125px 34px 26px 34px;
	color: var(--error-color);
	position: fixed;
	top: 40px;
	left: 50%;
	transform: translate(-50%,0);
	text-align: center;	
	border-radius: 8px;
	box-shadow: 0 8px 12px 6px rgba(0, 0, 0, 0.04);
	background-color: #fff;	
	background-image: url("./i/errors/error.png");
	background-repeat: no-repeat;
	background-position: center 38px;
	background-size: 124px auto;
	animation-name: showError;
	animation-duration: 3s;
	animation-timing-function: linear;
	animation-play-state: paused;
	opacity: 0;
}
#actionDone.Show, #error.Show, #trnComplete.Show{
	animation-play-state: running;
}
#trnComplete {
	background-image: url("/view/assets/Messages/TrnCompleted.svg");
	background-size: 64px;
	background-position: 24px center;
	padding: 31px 112px;
	width: 440px;
	color: var(--primary-text-color);
	text-align: left;
}
.Icon{
	display: inline-block;
	cursor: pointer;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;	
	mask-position: center;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-size: contain;		
	background-color: #212427;
	width: 24px;
	height: 24px;
}
.Icon.Dashboard{-webkit-mask-image: url(./i/Icons/Dashboard.svg); mask-image: url(./i/Icons/Dashboard.svg);}
.Icon.Wallet{-webkit-mask-image: url(./i/Icons/Wallet.svg); mask-image: url(./i/Icons/Wallet.svg);}
.Icon.Transfers{-webkit-mask-image: url(./i/Icons/Transfers.svg); mask-image: url(./i/Icons/Transfers.svg);}
.Icon.Recipients{-webkit-mask-image: url(./i/Icons/Recipients.svg); mask-image: url(./i/Icons/Recipients.svg);}
.Icon.Cards{-webkit-mask-image: url(./i/Icons/Cards.svg); mask-image: url(./i/Icons/Cards.svg);}
.Icon.Profile{-webkit-mask-image: url(./i/Icons/Profile.svg); mask-image: url(./i/Icons/Profile.svg);}
.Icon.Settings{-webkit-mask-image: url(./i/Icons/Settings.svg); mask-image: url(./i/Icons/Settings.svg);}
.Icon.Usernav{-webkit-mask-image: url(./i/Icons/Usernav.svg); mask-image: url(./i/Icons/Usernav.svg);}
.Icon.Add{-webkit-mask-image: url(./i/Icons/addNew.svg); mask-image: url(./i/Icons/addNew.svg);}
.Icon.AddBtn{-webkit-mask-image: url(./i/Icons/AddBtn.svg); mask-image: url(./i/Icons/AddBtn.svg);}
.Icon.Close{-webkit-mask-image: url(./i/Icons/Close.svg); mask-image: url(./i/Icons/Close.svg);}
.Icon.Password{-webkit-mask-image: url(./i/Icons/Password.svg); mask-image: url(./i/Icons/Password.svg);}
.Icon.TFA{-webkit-mask-image: url(./i/Icons/TFA.svg); mask-image: url(./i/Icons/TFA.svg);}
.Icon.Language{-webkit-mask-image: url(./i/Icons/Language.svg); mask-image: url(./i/Icons/Language.svg);}
.Icon.Notifications{-webkit-mask-image: url(./i/Icons/Notifications.svg); mask-image: url(./i/Icons/Notifications.svg);}
.Icon.Logout{-webkit-mask-image: url(./i/Icons/logout.svg); mask-image: url(./i/Icons/logout.svg);}
.Icon.Prev{-webkit-mask-image: url(./i/Icons/Prev.svg); mask-image: url(./i/Icons/Prev.svg);}
.Icon.Next{-webkit-mask-image: url(./i/Icons/Next.svg); mask-image: url(./i/Icons/Next.svg);}
.Icon.Start{-webkit-mask-image: url(./i/Icons/Start.svg); mask-image: url(./i/Icons/Start.svg);}
.Icon.End{-webkit-mask-image: url(./i/Icons/End.svg); mask-image: url(./i/Icons/End.svg);}
.Icon.Safety{-webkit-mask-image: url(./i/Icons/Safety.svg); mask-image: url(./i/Icons/Safety.svg);}
.Icon.TransferIn{-webkit-mask-image: url(./i/Icons/TransferIn.svg); mask-image: url(./i/Icons/TransferIn.svg);}
.Icon.TransferOut{-webkit-mask-image: url(./i/Icons/TransferOut.svg); mask-image: url(./i/Icons/TransferOut.svg);}
.Icon.Copy{-webkit-mask-image: url(./i/Icons/Copy.svg); mask-image: url(./i/Icons/Copy.svg);}
.Icon.Upload{-webkit-mask-image: url(./i/Icons/Upload.svg); mask-image: url(./i/Icons/Upload.svg);}
.Icon.Tick{-webkit-mask-image: url(./i/Icons/Tick.svg); mask-image: url(./i/Icons/Tick.svg);}
.Icon.Secure{-webkit-mask-image: url(./i/Icons/Secure.svg); mask-image: url(./i/Icons/Secure.svg);}
.Icon.File{-webkit-mask-image: url(./i/Icons/File.svg); mask-image: url(./i/Icons/File.svg);}
.Icon.Search{-webkit-mask-image: url(./i/Icons/Search.svg); mask-image: url(./i/Icons/Search.svg);}
.Icon.Empty{-webkit-mask-image: url(./i/Icons/Empty.svg); mask-image: url(./i/Icons/Empty.svg);}
.Icon.FlowNext{-webkit-mask-image: url(./i/Icons/FlowNext.svg); mask-image: url(./i/Icons/FlowNext.svg);}
.Icon.MenuOpen{-webkit-mask-image: url(./i/Icons/MenuDown.svg); mask-image: url(./i/Icons/MenuDown.svg);}
.Icon.MenuClose{-webkit-mask-image: url(./i/Icons/MenuUp.svg); mask-image: url(./i/Icons/MenuUp.svg);}
.Icon.bank{-webkit-mask-image: url(./i/Icons/bank.svg); mask-image: url(./i/Icons/bank.svg);}
.Icon.walet{-webkit-mask-image: url(./i/Icons/Wallet.svg); mask-image: url(./i/Icons/Wallet.svg);}
.Icon.coincada{-webkit-mask-image: url(./i/Icons/Wallet.svg); mask-image: url(./i/Icons/Wallet.svg);}
.Icon.Coins{-webkit-mask-image: url(./i/Icons/Coins.svg); mask-image: url(./i/Icons/Coins.svg);}
.Icon.TransferBankIn{-webkit-mask-image: url(./i/Icons/TransferBankIn.svg); mask-image: url(./i/Icons/TransferBankIn.svg);}
.Icon.TransferBankOut{-webkit-mask-image: url(./i/Icons/TransferBankOut.svg); mask-image: url(./i/Icons/TransferBankOut.svg);}
.Icon.Go{-webkit-mask-image: url(./i/Icons/Go.svg); mask-image: url(./i/Icons/Go.svg);}
.Icon.Present{-webkit-mask-image: url(./i/Icons/Present.svg); mask-image: url(./i/Icons/Present.svg);}
.Icon.Submenu{-webkit-mask-image: url(./i/Icons/Submenu.svg); mask-image: url(./i/Icons/Submenu.svg);}
.Icon.Exchange{-webkit-mask-image: url(./i/Icons/Exchange.svg); mask-image: url(./i/Icons/Exchange.svg);}
.Icon.Transfer{-webkit-mask-image: url(./i/Icons/Transfer.svg); mask-image: url(./i/Icons/Transfer.svg);}
.Icon.DoubleFlowNext{-webkit-mask-image: url(./i/Icons/DoubleFlowNext.svg); mask-image: url(./i/Icons/DoubleFlowNext.svg);}
.Icon.Exclamation{-webkit-mask-image: url(./i/Icons/Exclamation.svg); mask-image: url(./i/Icons/Exclamation.svg);}

.Icon.entrybonus, .Icon.transfer{
	-webkit-mask-image: url(./i/Icons/TransferIn.svg); mask-image: url(./i/Icons/TransferIn.svg);
}
.Icon.transfer.out{
	-webkit-mask-image: url(./i/Icons/TransferOut.svg); mask-image: url(./i/Icons/TransferOut.svg);
}
.Icon.exchange{
	mask-repeat: unset;
	-webkit-mask-repeat: unset;	
	mask-position: unset;
	-webkit-mask-position: unset;
	-webkit-mask-size: unset;
	mask-size: unset;		
	background: transparent url(./i/Icons/TrnExchange.svg) no-repeat center;
	background-size: contain;
}

.contentWrapper {
	display: grid;
	grid-template-columns: 208px auto;
	grid-template-rows: 60px auto;
	width: 100%;
	height: 100%;
}
.contentWrapper:has(.submenuWrap){
	grid-template-columns: 208px 247px auto;
	.usernavWrap{
		grid-column-start: 2;
		grid-column-end: span 2;	  
	}
	.Content{
		grid-column-start: 3;
	}
}
.Content{
	grid-row-start: 2;	
	width: 100%;
	max-height:100%;
	padding: 26px 33px;
	color: var(--cabinet-font-color);
	overflow: auto;
	background-color: var(--content-back);
	section.flex{
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		gap: var(--section-gap);
	}
	section{
		width: 100%;
		height: auto;
		border-radius: 8px;
		box-shadow: 0 8px 12px 6px rgba(0, 0, 0, 0.04);
		background-color: #fff;	
		padding:0 0 28px 0;
		.block{
			display: flex;
			flex-direction: column;
			gap:24px;
			padding: 24px;
			border-radius: 6px;			
			background-color: var(--input-inactive-color);
			align-items: flex-start;
			overflow: hidden;
		}
		.Line{
			padding: 0 28px;
			height: auto;
			font-family: var(--primary-font-family);
			font-size: var(--primary-font-size);
		}
		.Cell .Line{
			padding-left:0;
			padding-right:0;
		}
		>label{padding: 22px 28px 0px;}
		.Cell>label, .Line>label{padding: 22px 0px 22px 0px;}
		.block>label, >label,.Line>label,.Cell>label{
			display: flex;
			width:100%;
			flex-direction: row;
			justify-content: flex-start;
			align-items: center;
			font-size: var(--semi-font-size);
			font-family: var(--primary-font-family);
			font-weight: 600;
			color: var(--primary-text-color);
			gap: 37px;
			position: relative;
			.Search{
				position: absolute; 
				right: 28px;
				width: 300px;
			}
		}
		a.button, button{
			height: 36px;
			padding:0;
			display:flex;
			flex-direction: row;
			justify-content: flex-start;
			align-items: center;
			gap: 12px;
			width: initial;
			background-color: var(--content-button);
			color: var(--primary-text-color);
			padding: 0 12px;
			font-weight: 600;
			font-size: var(--primary-font-size);
			font-family: var(--primary-font-family);
			.Icon {
				background-color: var(--primary-text-color);
				display: inline-block;
				width: 24px;
				height: 24px;
			}
		}
		button:has(.Icon){
			padding: 0 36px 0 12px;
		}
		.Icon{
			width: var(--icon-size);
			height: var(--icon-size);
		}
		.filters {
			  display: flex;
			  flex-direction: row;
			  justify-content: flex-start;
			  gap: 32px;
			  margin: 0 0 20px 0;
			  background-color: var(--input-inactive-color);
			  border-radius: 6px;
			  padding:24px 24px 32px 24px;
			  overflow: visible;
			  button{
				  height: 38px;
			  }
		}
	}
}
.row{
	width:100%;
	height: auto;
	display: inline-grid;
	column-gap: var(--gap);
	grid-template-columns: 1fr 1fr;
}
.flexrow{
	width:100%;
	height: auto;
	display: inline-flex;
	column-gap: var(--gap);
	align-items: center;
}	
.Table{
	display:flex;
	flex-direction: column;
	width: 100%;
	.Headers{
		width: 100%;
		display:flex;
		flex-direction: row;
		justify-content: flex-start;
		color: var(--input-label-color);
		text-transform: uppercase;
		font-family: var(--primary-font-family);
		font-size: var(--small-font-size);
		line-height: 28px;
		gap: var(--gap);
	}
	.Data{
		width: 100%;
		color: var(--primary-text-color);
		font-family: var(--primary-font-family);
		font-size: var(--primary-font-size);		
		.row{
			width: 100%;
			min-height: 68px;
			border-top: 1px var(--borders-color) solid;
			border-bottom: 1px var(--borders-color) solid;
			display:flex;
			flex-direction: row;
			justify-content: flex-start;			
			align-items: center;
			gap: var(--gap);
		}
		.row:last-child{
			border-bottom: none;
		}
		a{
			color: var(--primary-text-color);
			font-weight: 600;
		}
	}
	.Grow {
		flex-grow: 1;
	}
	.Headers>div:nth-child(1),
	.row>div:nth-child(1){
		padding-left: 28px;
	}
}
@keyframes sideMenu {
  0% {left: 100%;}
  100% {left: 50%;}
}
@keyframes sideMenuBack {
  0% {left: 50%;}
  100% {left: 100%;}
}
.sideDialog{
	position: fixed;
	top: 0;
	left: 100%;
	width: 50%;
	height: 100%;
	background-color: #fff;
	animation-name: sideMenu;
	animation-duration: 500mS;
	animation-timing-function: ease-in-out;
	animation-play-state: paused;
	animation-iteration-count: 1;
	padding: 28px;
	color: var(--primary-text-color);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	gap:0;
	font-family: var(--primary-font-family);
	.actions:empty, .top:empty{
		display: none;
	}
	.content{
		flex-grow: 1;
		overflow: hidden;
		overflow-y: auto;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		gap:24px;
		padding: 24px 0;
	}
	.actions{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		button{
			width: initial;
			padding: 0 24px;
		}
	}
	.CloseAct{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		height: 24px;
		gap: 12px;
		color: #000;
	}
	h2{
		font-size: var(--h2-size);
		font-weight: bold;
		margin:0;
	}
	strong{
		font-size: var(--semi-font-size);
		font-weight: 600;
		margin:0;
	}
	.text{
		font-weight: normal;
		margin:0;
	}	
}
.sideDialog.opened{
	animation-play-state: running;
	left: 50%;
}
.sideDialog.opened.closed{
	animation-name: sideMenuBack;
	animation-play-state: running;
	left: 100%;
}
.status {
	display: inline-block;
	text-transform: uppercase;
	font-family: var(--primary-font-family);
	font-size: 10px;
	background-color: var(--error-color);
	color: #fff;
	padding: 4px 10px;
	border-radius: 4px;	
	font-weight: bold;
}
.status.On{
	background-color: var(--good-color);
}
.status.inFIN{
	background-color: #66f;
}
.status.outFIN{
	background-color: #00cc33;
}
.modalDialog:has(>h3){
	padding: 12px 24px;
}
.modalDialog{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	min-width: 60px;
	min-height: 60px;
	border-radius: 10px;
	background-color: #fff;	
	padding: 36px 52px;
	.modalIcon{
		display: flex;
		flex-direction: row;
		justify-content: center;
		margin: 0 0 12px 0;
		img{
			width: 92px;
		}
	}
	.CloseAct{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		height: 24px;
		gap: 12px;
		color: #000;
		position: absolute;
		top: 20px;
		right: 20px;
	}
	label{
		display: block;
		width: 100%;
		font-family: var(--primary-font-family);
		font-size: var(--h2-size);
		font-weight: bold;
		text-align:center;
		line-height: 1.2;
	}
	.help {
		font-family: var(--primary-font-family);
		font-size: var(--primary-font-size);
		color: var(--input-label-color);
		font-weight: bold;
		text-align:center;	
		margin: 4px 0;		
	}
	h3:empty{
		display: none;
	}
	h3{
		display: block;
		width: 100%;
		padding-right: 100px;
		font-family: var(--primary-font-family);
		font-size: var(--h2-size);
		font-weight: bold;
		text-align: left;
		height: 36px;
		line-height: 36px;
		margin:0;
	}	
	.body{
		flex-grow: 1;
		overflow: hidden;
		padding: 20px;
		color: var(--primary-text-color);
		font-family: var(--primary-font-family);
		font-size: var(--primary-font-size);		
	}
	.actions{
		display: flex;
		height: auto;
		width:100%;
		flex-direction: row;
		justify-content: flex-end;
		gap: 10px;
		button {
			width: initial;
			padding: 0 15px;
		}
	}
	.actions:empty{
		display: none;
	}	
}
.modalDialog.Quiz .CloseAct{
	display: none;
}
.modalDialog.Quiz .body{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;	
}
.Pagination{
	display: inline-flex;
	width: 100%;
	margin: 16px 0;
	justify-content: space-between;
	color: var(--primary-text-color);
    font-family: var(--primary-font-family);
    font-size: var(--primary-font-size);	
	>div{
		width: max-content;
		display: flex;
		justify-content:flex-start;
		gap: 7px;
		align-items: center;
	}
	select{
		width: 80px;
	}
	.nav{
		margin-right: 50px;
		a{
			display: inline-block;
			height:24px;
			width: 24px;
		}
		.Off{
			.Icon{
				background-color: #CBD6DE;
			}
		}
	}
}
input.datePicker{
	padding-left: 38px;
	background-image: url("./i/Ui/calendar.svg");
	background-repeat: no-repeat;
	background-position: 12px center;
}
.Icon.Close[for=datePicker]{
	position: absolute;
	z-index:2;
	right: 10px;
	top: 50%;
	transform: translate(0,-50%);
}
input.datePicker:placeholder-shown + .Icon.Close[for=datePicker]{
	display: none;
}
.uiCalendar {
	display:block;
	background-color: #FFF;
	position: absolute;
	z-index:5;
	font-family: var(--primary-font-family);
	#monthYear{
		select{
			height: inherit;
			width: max-content;
			border:0;
		}
	}
	.header{
		width:100%;
		display: inline-flex;
		flex-direction: row;
		justify-content: space-between;
		padding: 12px;
		font-size: var(--primary-font-size);
		font-weight: 600;
	}	
	table{
		border-spacing: 0px;
		border-collapse: separate;
		thead th{
			background-color: var(--input-label-color);
			font-size: var(--primary-font-size);
			font-weight: 600;
			color: var(--input-inactive-color);
			padding: 12px;
		}	
		thead th:first-child{
			border-top-left-radius: 1vh; 
			border-bottom-left-radius: 1vh; 
		}		
	}	
	thead th:last-child{
		border-top-right-radius: 1vh; 
		border-bottom-right-radius: 1vh; 
	}
	tbody td{
		height: aut0;
		padding:0;
		min-width: 4.8vh;
		min-height: 4.8vh;
		a{
			display: block;
			font-size: var(--primary-font-size);
			font-weight: 600;
			width: 4.4vh;
			height: 4.4vh;	
			line-height: calc(4.4vh - 4px);	
			border-radius: 4.4vh;
			border: 2px #FFF solid;
			color: #000;
			margin:0;
			text-align: center;
		}		
		a.today{
			background-color: var(--input-inactive-color);
		}
		a.disabled{
			color: #E3E8F2;
		}		
		a.selected{
			border: 2px #000 solid;
		}
	}
	#prevMonth, #nextMonth{
		display: inline-block;
		background-repeat: no-repeat;
		background-size: contain;
		width: 0.8vh;
		height: 1.3vh;
	}
	#prevMonth{
		background-image: url("./i/Ui/prev.svg");
	}
	#nextMonth {
		background-image: url("./i/Ui/next.svg");
		margin-left: 4vh;
	}	
}
.profileLoader, .smallPreLoader{
	width:36px;	
}
label{
	img.smallPreLoader{
		position: absolute;
		right: 27px;
	}
}
.nothingFound{
	display: inline-flex;
	width: 100%;
	padding: 64px 0;
	flex-direction: column;
	gap: 16px;
	align-content: center;
	align-items: center;
	color: var(--primary-text-color);
	font-family: var(--primary-font-family);
	font-size: var(--semi-font-size);
	font-weight: 600;	
}